camel-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From acosent...@apache.org
Subject [camel] 31/45: Revert "Update JaxB to version 2.3.1 and remove outdated comments related to JaxB version.", because jaxb-core 2.3.1 does not exists.
Date Thu, 18 Oct 2018 16:02:55 GMT
This is an automated email from the ASF dual-hosted git repository.

acosentino pushed a commit to branch sandbox/camel-3.x
in repository https://gitbox.apache.org/repos/asf/camel.git

commit 2522bf34116f51c919acc0e017d862c5e2b507f0
Author: Pascal Schumacher <pascalschumacher@gmx.net>
AuthorDate: Wed Oct 17 08:28:09 2018 +0200

    Revert "Update JaxB to version 2.3.1 and remove outdated comments related to JaxB version.",
because jaxb-core 2.3.1 does not exists.
    
    This reverts commit d7eb5e6db7d6d520ca89aee96acea4d09193cb40.
---
 pom.xml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/pom.xml b/pom.xml
index fcd1bee..d39506e 100644
--- a/pom.xml
+++ b/pom.xml
@@ -57,7 +57,9 @@
     <!-- we need to override the version inherited from Apache POM for modules that use
this POM as parent -->
     <surefire.version>${maven-surefire-plugin-version}</surefire.version>
 
-    <jaxb-version>2.3.1</jaxb-version>
+    <!-- eclipse plugin need the jaxb in this pom.xml file -->
+    <!-- Make sure to keep JAXB version up to date in parent/pom.xml in the bottom of
the file -->
+    <jaxb-version>2.3.0</jaxb-version>
     <errorprone-version>2.5</errorprone-version>
     <mycila-license-version>3.0</mycila-license-version>
     <gmavenplus-plugin-version>1.5</gmavenplus-plugin-version>


Mime
View raw message